Name: dispute-api
Host: 0.0.0.0
Port: 8888

Prometheus:
  Host: 0.0.0.0
  Port: 4001
  Path: /metrics

DisputeRpcConf:
  Endpoints:
    - "${DISPUTE_RPC_TARGET}"

OrderRpcConf:
  Endpoints:
    - "${ORDER_RPC_TARGET}"

PlayerRpcConf:
  Endpoints:
    - "${PLAYER_RPC_TARGET}"

Log:
  Level: debug
